.slider-section .h1-heading {
	color:#000000;
	font-size:40px;
	font-weight:100;
	margin-bottom:40px;
}

.slider-section .slider-block .int-slider {
    background: url(/assets/images/slider-icons/int-slider-bg.png) no-repeat left top;
    height: 102px;
    margin: 0 auto;
    position: relative;
    width: 902px;
}

.slider-section .slider-block .int-tabs .tab-content .btn-green
{
	padding:15px 20px;
}

@media only screen and (max-width:1279px) {
	.slider-section .slider-block .int-slider {
		display:none;
	}
}

.slider-section .slider-block .int-slider #slider {
    height: 102px;
    left: 30px;
    position: absolute;
    top: 45px;
    width: 822px;
}

.slider-section .slider-block .int-slider .ui-state-default, .int-slider .ui-widget-content .ui-state-default {
    background: url(/assets/images/slider-icons/int-slider-handle.png) no-repeat 0 0;
    border: 0 none;
    font-size: 0;
    height: 73px;
    outline-style: none;
    width: 21px;
	position: absolute;
}

.slider-section .slider-block .int-tabs ul.int-tabs-list {
	border-top:1px solid #a2a2a2;
	border-bottom:1px solid #a2a2a2;
	margin: 25px auto;
    padding: 0 109px;
}

@media only screen and (max-width:1279px) {
	.slider-section .slider-block .int-tabs ul.int-tabs-list {
		display:table;
		border:none;
		padding:0px;
		margin:0px;
		width:100%;
	}
}

.slider-section .slider-block .int-tabs .int-tabs-list li {
	display:inline-block;
}

@media only screen and (max-width:1279px) {
	.slider-section .slider-block .int-tabs .int-tabs-list li {
		display:table-cell;
		border:1px solid #a2a2a2;
		margin-bottom:20px;
	}
}

.slider-section .slider-block .int-tabs .int-tabs-list li a {
	display:inline-block;
	padding:15px 36px;
	color:#4f4f4f;
	font-size:20px;
	font-weight:300;
	position:relative;
}

@media only screen and (max-width:1279px) {
	.slider-section .slider-block .int-tabs .int-tabs-list li a {
		display:block;
		padding:15px 0px;
		text-align:center;
		width:100%;
	}
}

@media only screen and (min-width:768px) and (max-width:992px) {
	.slider-section .slider-block .int-tabs .int-tabs-list li a {
		font-size:18px;
	}
}

@media only screen and (min-width:600px) and (max-width:767px) {
	.slider-section .slider-block .int-tabs .int-tabs-list li a {
		font-size:16px;
	}
}

@media only screen and (max-width:599px) {
	.slider-section .slider-block .int-tabs .int-tabs-list li a {
		font-size:15px;
		height:110px;
	}
}

.slider-section .slider-block .int-tabs .int-tabs-list li.active a {
	font-weight:500;
}

.slider-section .slider-block .int-tabs .int-tabs-list li.active a:before {
	content:'';
	background:url(/assets/images/slider-icons/tab-arrow.png) no-repeat 0px 0px;
	position:absolute;
	bottom:-16px;
	left:calc(50% - 10px);
	margin-left:-10px;
	width:37px;
	height:17px;
	transform: rotate(180deg);
}

@media only screen and (max-width:1279px) {
	.slider-section .slider-block .int-tabs .int-tabs-list li.active a:before {
		background:none;
	}
}

.slider-section .slider-block .int-tabs .int-tabs-list li.active a::after {
	content: '';
    border-bottom: 1px solid #ededeb;
    height: 1px;
    left: calc(50% - 10px);
    margin-left: -5px;
    position: absolute;
    bottom: -1px;
    width: 27px;
}

@media only screen and (max-width:1279px) {
	.slider-section .slider-block .int-tabs .int-tabs-list li.active a:after {
		border-bottom: 3px solid #00b9ff;
		left:0px;
		margin-left:0px;
		top:97%;
		width:100%;
	}
}

.slider-section .slider-block .int-tabs .int-tabs-list li a:hover, .slider-section .slider-block .int-tabs .int-tabs-list li a:focus, .slider-section .slider-block .int-tabs .int-tabs-list li a:active {
	text-decoration:none;
}

@media only screen and (max-width:1279px) {
	.slider-section .slider-block .int-tabs .tab-content {
		border:1px solid #a2a2a2;
		padding:15px;
	}
}

.slider-section .slider-block .int-tabs .tab-content .tab-panel {
	padding:10px 0px 20px;
	display:none;
}

.slider-section .slider-block .int-tabs .tab-content > .active {
	display:block;
}

.slider-section .slider-block .int-tabs .tab-content .h2-heading {
	color:#000000;
	font-size:20px;
	font-weight:300;
	line-height:30px;
	margin-bottom:25px;
}

.slider-section .slider-block .int-tabs .tab-content .h3-heading {
	color:#000000;
	font-size:17px;
	font-weight:900;
	line-height:30px;
}

.slider-section .slider-block .int-tabs .tab-content .tab-panel p {
	font-size:15px;
}

.slider-section .slider-block .int-tabs .tab-content .tab-panel p.h2-sub-txt {
	margin-bottom:25px;
}

.slider-section .slider-block .int-tabs .tab-content .tab-panel .produc-box-area {
	position:relative;
}

.slider-section .slider-block .int-tabs .tab-content .tab-panel .produc-box-area .win-icon {
	display:inline-block;
	padding-top:30px;
	background:url(/assets/images/windows-icon/windows-icon-medium.png) no-repeat center top;
	font-size:15px;
	color:#505050;
	font-weight:300;
	line-height:35px;
	margin-left:30px;
	margin-top:20px;
	position:absolute;
	bottom:20px;
	left:0px;
}

@media only screen and (max-width:767px) {
	.slider-section .slider-block .int-tabs .tab-content .tab-panel .produc-box-area .win-icon {
		margin-left:0px;
	}
}

.slider-section .slider-block .int-tabs .tab-content .tab-panel .awards-area {
	padding-left:50px;
}

@media only screen and (max-width:767px) {
	.slider-section .slider-block .int-tabs .tab-content .tab-panel .awards-area {
		padding-left:0px;
	}
}

.slider-section .slider-block .int-tabs .tab-content .cta-block {
	padding-top:40px;
}

.slider-section .slider-block .int-tabs .tab-content .blue-btn {
	font-size:20px;
}

.slider-section .slider-block .int-tabs .tab-content .feature-block .feat {
	padding-left:92px;
	margin-bottom:30px;
	position:relative;
}

.slider-section .slider-block .int-tabs .tab-content .feature-block .feat.firewall:before {
	content:'';
	position:absolute;
	top:0px;
	left:0px;
	background:url(/assets/images/others/feat-icons.png) no-repeat 0px 0px;
	width:58px;
	height:58px;
}

.slider-section .slider-block .int-tabs .tab-content .feature-block .feat.antivirus:before {
	content:'';
	position:absolute;
	top:0px;
	left:0px;
	background:url(/assets/images/others/feat-icons.png) no-repeat 0px -58px;
	width:58px;
	height:58px;
}